Bug 168633 - Menus flicker and lose selection
Menus flicker and lose selection
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Depends On:
  Show dependency treegraph
Reported: 2005-09-18 14:38 EDT by Pete Zaitcev
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.5-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-12-04 21:03:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pete Zaitcev 2005-09-18 14:38:24 EDT
Description of problem:

When selecting from a [bookmarks] menu, mouse-over ceases selecting.
When cursor moves for one pixel, selection highlight appears and
disappears immediately. Next level menus do not appear. Moving more
than one pixel causes hideous flickering of highlights.

A click continues to chose submenus and menu items normally.

Version-Release number of selected component (if applicable):


How reproducible:

100%. But see notes!

Steps to Reproduce:
1. Unknown. Use the browser for extended periods of time.
Actual results:

Hideous flicker of highlight. Button-up does not chose menus.

Expected results:

Normal operation of menus.

Additional info:

This is impossible to see on a fresh browser. However, it happens
inevitably if the browser is used for a couple of hours. 100%.

Once it starts happening, it continues until the browser quits.

This happens on both my laptops, 1.6GHz and 500MHz.

It may only happen to Bookmarks. I basically never use other menus.
Will verify in a couple of hours... :-)

Also, this started happening when Deer Park landed in Rawhide.
The old Firefox was not affected. I waited through a couple of
Deer Park rebuilds before filing. It seemed inconceivable that
a bug of this magnitude may pass unnoticed.
Comment 1 Pete Zaitcev 2005-09-18 16:25:23 EDT
I have verified that regular menus are affected, so it's not just bookmarks.
Comment 2 Lars G 2005-09-19 02:25:41 EDT
i get this too!
Comment 3 Pete Zaitcev 2005-11-08 18:52:35 EST
Still there with firefox-1.5-0.5.0.rc1. I cannot believe that nobody
sees this outside of Fedora, but apparently not?
Comment 4 Pete Zaitcev 2005-12-04 21:03:06 EST
This seems to be gone in firefox-1.5-1.

Note You need to log in before you can comment on or make changes to this bug.